## golang-github-gtank-cryptopasta 0.0~git20170601.1f550f6

=== debian/changelog ===
golang-github-gtank-cryptopasta (0.0~git20170601.1f550f6-2) unstable; urgency=medium

  * Team upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Refer to common license file for CC0-1.0.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-gtank-cryptopasta-dev: Add
    Multi-Arch: foreign.

  [ Andreas Tille ]
  * Fix watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Use tracker.debian.org’s team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Sep 2025 21:19:06 +0200

golang-github-gtank-cryptopasta (0.0~git20170601.1f550f6-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:26:20 +0100

golang-github-gtank-cryptopasta (0.0~git20170601.1f550f6-1) unstable; urgency=medium

  * Initial release (Closes: #879546)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 22 Oct 2017 18:52:55 +0200
